[@bigcommerce/checkout-sdk](../README.md) / CustomerPasswordRequirements

# Interface: CustomerPasswordRequirements

## Table of contents

### Properties

- [alpha](CustomerPasswordRequirements.md#alpha)
- [description](CustomerPasswordRequirements.md#description)
- [minlength](CustomerPasswordRequirements.md#minlength)
- [numeric](CustomerPasswordRequirements.md#numeric)

## Properties

### alpha

• **alpha**: `string`

___

### description

• **description**: `string`

___

### minlength

• **minlength**: `number`

___

### numeric

• **numeric**: `string`
